## org.apache.mahout.math.map
Class OpenCharLongHashMap.MapElement

    java.lang.Object
      org.apache.mahout.math.map.OpenCharLongHashMap.MapElement

Enclosing class:
  OpenCharLongHashMap

    public final class OpenCharLongHashMap.MapElement

extends Object

Constructor Summary
`OpenCharLongHashMap.MapElement()`

Method Summary
`long` `get()`
`char` `index()`
`void` `set(long value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OpenCharLongHashMap.MapElement

    public OpenCharLongHashMap.MapElement()

Method Detail

### get

    public long get()

### index

    public char index()

### set

    public void set(long value)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.